
.series-wrapper{
    margin-bottom: 20px !important;
}
.series-wrapper li{
    padding: 20px 0;
    border-bottom: 1px solid #ccc;
}
.series-wrapper li a{
    font-size: 30px;
    color: #C90761;
}
.all-news{
    border-bottom: 1px solid #191919;
    font-size: 14px;
    text-transform: uppercase;
}
@media screen and (max-width: 767px){
    .series-wrapper li a{
        font-size: 20px;

    }
}